recipe perl-perl-unsafe-signals

Allow unsafe handling of signals in selected blocks

Homepage

http://metacpan.org/pod/Perl::Unsafe::Signals

License

perl_5

Recipe

/perl-perl-unsafe-signals/meta.yaml

package perl-perl-unsafe-signals

(downloads) docker_perl-perl-unsafe-signals

Versions

0.03-3, 0.03-2, 0.03-1, 0.03-0

Depends
  • libgcc-ng >=7.3.0

  • libstdcxx-ng >=7.3.0

  • perl >=5.26.2,<5.26.3.0a0

Required By

Installation

With an activated Bioconda channel (see 2. Set up channels), install with:

conda install perl-perl-unsafe-signals

and update with:

conda update perl-perl-unsafe-signals

or use the docker container:

docker pull quay.io/biocontainers/perl-perl-unsafe-signals:<tag>

(see perl-perl-unsafe-signals/tags for valid values for <tag>)